Ask Your Question

Revision history [back]

clearly your qemu-kvm-rhev is of a lesser version.

Sometimes there will be a looped dependency, where qemu-kvm-rhev cannot be updated becasue something else depends on it. This then blocks the "openstack"...

so go find out what else is using "qemu-kvm-rhev" (sometimes it can be older openstack installs) get that version updated first , then retry the upgrade.